﻿.ContentBigDiv
{
	position:relative;
	display:block; 
	border-right:317px solid transparent; 
	overflow:visible;
}
.SideBarBigDiv
{	
	float:right;
	position:relative;
    width: 287px ;
	display:inline; 
	margin-right:-317px;
	border-left: 0px solid transparent;
	margin-top:-50px;
	border:#D7D1C1 1px solid;
}

.SideBarBigDiv p,  .SideBarBigDiv tr
{
	color: #7E7D60;
	padding:0px 10px 10px 10px;
}
.SideBarBigDiv div,{
	color: #7E7D60;
}
h1 
{
	width: 620px;
}
.SideBarBigDiv h2
{
	background-color: #E9E4D0;
	display:block;
	font-size: 22px;
		padding:5px 10px 5px 10px;

}
.SideBarBigDiv h3
{
	color: #333333;
	font-size: 18px;
	padding:0px 10px 0px 10px;


}

